package main

import (
	"os"
	"strconv"
)

var (
	dataHome string
)

func init() {
	// dataHome
	if p, ok := os.LookupEnv("FORTIFY_DATA_HOME"); ok {
		dataHome = p
	} else {
		dataHome = "/var/lib/fortify/" + strconv.Itoa(os.Getuid())
	}
}
